﻿   .HubPage nav {
       display: flex;
       flex-wrap: wrap;
       justify-content: center;
       gap: 50px;
   }

   .HubPage nav div {
       width: calc(50% - 25px);
       aspect-ratio: 2/1;
       display: flex;
       justify-content: center;
       align-items: center;
       flex-direction: column;
       background-color: #e9eaef;
       border-radius: 10px;
   }

   .HubPage nav div a h3 {
       margin: 0;
   }

   .HubPage nav div a h4 {
       margin: .5em 0 0 0;
       padding: .5em 0 0 0;
       font-size: 20px;
       font-weight: 400;
       border-top: 1px solid #3c89cc;
   }

   @media screen and (max-width:1023px) {
       .HubPage nav {
           gap: 10px;
       }

       .HubPage nav div {
           width: calc(50% - 5px);
           aspect-ratio: 1.6/1;
       }
   }

   @media screen and (max-width:767px) {
       .HubPage nav div {
           padding: 2em 0;
           width: clamp(1px, 100%, 300px);
           aspect-ratio: unset;
       }
   }